/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 5                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2016 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id$ */

#define CONFIGURE_COMMAND " './configure'  '--build=x86_64-redhat-linux-gnu' '--host=x86_64-redhat-linux-gnu' '--target=x86_64-redhat-linux-gnu' '--program-prefix=' '--prefix=/opt/alt/php56' '--exec-prefix=/opt/alt/php56' '--bindir=/opt/alt/php56/usr/bin' '--sbindir=/opt/alt/php56/usr/sbin' '--sysconfdir=/opt/alt/php56/etc' '--datadir=/opt/alt/php56/usr/share' '--includedir=/opt/alt/php56/usr/include' '--libdir=/opt/alt/php56/usr/lib64' '--libexecdir=/opt/alt/php56/usr/libexec' '--localstatedir=/var' '--sharedstatedir=/usr/com' '--mandir=/opt/alt/php56/usr/share/man' '--infodir=/opt/alt/php56/usr/share/info' '--cache-file=../config.cache' '--with-libdir=lib64' '--with-config-file-path=/opt/alt/php56/etc' '--with-config-file-scan-dir=/opt/alt/php56/link/conf' '--disable-debug' '--disable-opcache' '--enable-calendar' '--enable-dbx=shared' '--enable-exif' '--enable-ftp' '--enable-gd-native-ttf' '--enable-shmop' '--enable-sockets=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-sysvmsg=shared' '--enable-xml' '--with-bz2' '--with-exec-dir=/usr/bin' '--with-freetype-dir=/usr' '--with-gettext' '--with-gmp' '--with-iconv' '--with-jpeg-dir=/usr' '--with-layout=GNU' '--with-libxml-dir=/opt/alt/libxml2/usr' '--with-mcrypt=shared,/usr' '--with-mhash' '--with-pic' '--with-png-dir=/usr' '--with-readline' '--with-tidy=shared,/usr' '--with-vpx-dir=/usr' '--with-webp=/opt/alt/libwebp' '--with-xpm-dir=/usr' '--with-zlib' '--with-zlib-dir=/usr' '--without-gdbm' '--without-pear' '--with-curl=/opt/alt/curlssl11/usr' '--with-mssql=shared,/opt/alt/freetds11/usr' '--with-openssl-dir=/opt/alt/openssl11' '--with-openssl=/opt/alt/openssl11' '--with-pcre-regex=/opt/alt/pcre/usr' '--with-pdo-dblib=shared,/opt/alt/freetds11/usr' '--with-t1lib=/opt/alt/t1lib/usr' '--with-kerberos=/opt/alt/krb5/usr' '--with-interbase=shared,/usr' '--with-pdo-firebird=shared,/usr' '--enable-phpdbg' '--enable-force-cgi-redirect' '--enable-bcmath=shared' '--enable-dba=shared' '--with-db4=/usr' '--enable-dom=shared' '--enable-fastcgi' '--enable-fileinfo=shared' '--enable-intl=shared' '--enable-json=shared' '--enable-mbregex' '--enable-mbstring=shared' '--enable-pcntl' '--enable-pdo=shared' '--enable-phar=shared' '--enable-posix=shared' '--enable-soap=shared' '--enable-wddx=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--enable-zip=shared' '--with-enchant=shared,/usr' '--with-gd=shared' '--with-icu-dir=/opt/alt/libicu57/usr' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pspell=shared' '--with-recode=shared,/usr' '--with-unixODBC=shared,/usr' '--with-xmlrpc=shared' '--with-pdo-pgsql=shared,/usr' '--with-pgsql=shared,/usr' '--enable-sqlite3=/opt/alt/sqlite/usr' '--with-imap=shared,/opt/alt/libc-client11' '--with-imap-ssl=/opt/alt/openssl11' '--with-ldap=shared,/opt/alt/openldap11' '--with-ldap-sasl' '--with-libzip=/opt/alt/libzip/usr' '--with-pdo-sqlite=shared,/opt/alt/sqlite/usr' '--with-snmp=shared,/opt/alt/net-snmp11/usr' '--with-sybase-ct=shared,/opt/alt/freetds11/usr' '--with-xsl=shared,/usr' 'build_alias=x86_64-redhat-linux-gnu' 'host_alias=x86_64-redhat-linux-gnu' 'target_alias=x86_64-redhat-linux-gnu' 'CFLAGS=-O2 '-g' '-pipe' '-Wall' '-Werror=format-security' '-Wp,-D_FORTIFY_SOURCE=2' '-Wp,-D_GLIBCXX_ASSERTIONS' '-fexceptions' '-fstack-protector-strong' '-grecord-gcc-switches' '-specs=/usr/lib/rpm/redhat/redhat-hardened-cc1' '-specs=/usr/lib/rpm/redhat/redhat-annobin-cc1' '-m64' '-mtune=generic' '-fasynchronous-unwind-tables' '-fstack-clash-protection' '-fcf-protection' '-fno-strict-aliasing' '-Wno-pointer-sign'' 'LDFLAGS= '-L/opt/alt/krb5/usr/lib64' '-L/opt/alt/cyrus-sasl/lib64' '-Wl,-rpath=/opt/alt/krb5/usr/lib64,-rpath=/opt/alt/cyrus-sasl/lib64' '-Wl,-rpath=/opt/alt/libxml2/usr/lib64,-rpath=/opt/alt/libicu57/usr/lib64,-rpath=/opt/alt/libwebp/lib64' '-L/opt/alt/openssl11/lib64' '-L/opt/alt/libc-client11/lib64' '-L/opt/alt/openldap11/lib64' '-L/opt/alt/net-snmp11/usr/lib64' '-L/opt/alt/libssh211/usr/lib64' '-Wl,-rpath=/opt/alt/curlssl11/usr/lib64,-rpath=/opt/alt/openssl11/lib64,-rpath=/opt/alt/t1lib/usr/lib64,-rpath=/opt/alt/sqlite/usr/lib64,-rpath=/opt/alt/pcre/usr/lib64,-rpath=/opt/alt/openldap11/lib64,-rpath=/opt/alt/freetds11/usr/lib64,-rpath=/opt/alt/net-snmp11/usr/lib64,-rpath=/opt/alt/libssh211/usr/lib64,-rpath=/opt/alt/libc-client11/lib64''"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		""
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	""
#define PHP_MYSQL_LIBS		""
#define PHP_MYSQL_TYPE		""
#define PHP_ODBC_INCLUDE	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib64"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         "/opt/alt/php56/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/alt/php56/usr/share/pear:/opt/alt/php56/usr/share/php"
#define PHP_EXTENSION_DIR       "/opt/alt/php56/usr/lib64/php/modules"
#define PHP_PREFIX              "/opt/alt/php56"
#define PHP_BINDIR              "/opt/alt/php56/usr/bin"
#define PHP_SBINDIR             "/opt/alt/php56/usr/sbin"
#define PHP_MANDIR              "/opt/alt/php56/usr/share/man"
#define PHP_LIBDIR              "/opt/alt/php56/usr/lib64"
#define PHP_DATADIR             "/opt/alt/php56/usr/share"
#define PHP_SYSCONFDIR          "/opt/alt/php56/etc"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/opt/alt/php56/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/alt/php56/link/conf"
#define PHP_SHLIB_SUFFIX        "so"
